## r-cran-spatstat.linnet 2.3

=== DESCRIPTION ===
Package: spatstat.linnet
Version: 2.3-1
Date: 2021-12-11
Title: Linear Networks Functionality of the 'spatstat' Family
Authors@R: c(person("Adrian", "Baddeley", 
                    role = c("aut", "cre"),
       	            email = "Adrian.Baddeley@curtin.edu.au"),
	     person("Rolf", "Turner", 
                    role = "aut",
 	            email="r.turner@auckland.ac.nz"),
	     person("Ege",   "Rubak", 
                    role = "aut",
		    email = "rubak@math.aau.dk"),
	     person("Ottmar", "Cronie",
	            role = "ctb"),
	     person("Tilman", "Davies",
	            role = "ctb"),
	     person("Greg", "McSwiggan",
	            role = "ctb"),
	     person("Suman", "Rakshit",
	            role = "ctb"))
Maintainer: Adrian Baddeley <Adrian.Baddeley@curtin.edu.au>
Depends: R (>= 3.5.0), spatstat.data (>= 2.1-0), spatstat.geom (>=
        2.3-0), spatstat.core (>= 2.3-0), stats, graphics, grDevices,
        methods, utils
Imports: spatstat.utils (>= 2.2-0), Matrix, spatstat.sparse (>= 2.0)
Suggests: goftest, locfit, spatstat (>= 2.0-0)
Description: Defines types of spatial data on a linear network
	     and provides functionality for geometrical operations,
	     data analysis and modelling of data on a linear network,
	     in the 'spatstat' family of packages.
	     Contains definitions and support for linear networks, including creation of networks, geometrical measurements, topological connectivity, geometrical operations such as inserting and deleting vertices, intersecting a network with another object, and interactive editing of networks.
	     Data types defined on a network include point patterns, pixel images, functions, and tessellations.
	     Exploratory methods include kernel estimation of intensity on a network, K-functions and pair correlation functions on a network, simulation envelopes, nearest neighbour distance and empty space distance, relative risk estimation with cross-validated bandwidth selection. Formal hypothesis tests of random pattern (chi-squared, Kolmogorov-Smirnov, Monte Carlo, Diggle-Cressie-Loosmore-Ford, Dao-Genton, two-stage Monte Carlo) and tests for covariate effects (Cox-Berman-Waller-Lawson, Kolmogorov-Smirnov, ANOVA) are also supported.
	Parametric models can be fitted to point pattern data using the function lppm() similar to glm(). Only Poisson models are implemented so far. Models may involve dependence on covariates and dependence on marks. Models are fitted by maximum likelihood.
	Fitted point process models can be simulated, automatically. Formal hypothesis tests of a fitted model are supported (likelihood ratio test, analysis of deviance, Monte Carlo tests) along with basic tools for model selection (stepwise(), AIC()) and variable selection (sdr). Tools for validating the fitted model include simulation envelopes, residuals, residual plots and Q-Q plots, leverage and influence diagnostics, partial residuals, and added variable plots.
	Random point patterns on a network can be generated using a variety of models.
License: GPL (>= 2)
URL: http://spatstat.org/
NeedsCompilation: yes
ByteCompile: true
BugReports: https://github.com/spatstat/spatstat.linnet/issues
Packaged: 2021-12-11 10:00:05 UTC; adrian
Author: Adrian Baddeley [aut, cre],
  Rolf Turner [aut],
  Ege Rubak [aut],
  Ottmar Cronie [ctb],
  Tilman Davies [ctb],
  Greg McSwiggan [ctb],
  Suman Rakshit [ctb]
Repository: CRAN
Date/Publication: 2021-12-11 19:30:05 UTC
