## r-cran-spatstat.linnet 2.3-1

=== debian/changelog ===
r-cran-spatstat.linnet (2.3-1-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)
  * Add missing build dependency on dh addon.
  * Set upstream metadata fields: Repository, Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Mon, 03 Jan 2022 20:42:52 +0100

r-cran-spatstat.linnet (2.3-0-2) unstable; urgency=medium

  * Packaging update
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (3) (routine-update)
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit.

 -- Andreas Tille <tille@debian.org>  Wed, 15 Sep 2021 13:34:05 +0200

r-cran-spatstat.linnet (2.3-0-1) unstable; urgency=medium

  * Initial release (closes: #992355)

 -- Andreas Tille <tille@debian.org>  Tue, 17 Aug 2021 20:21:12 +0200
