=== debian/control ===
Source: r-cran-spatstat.linnet
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-spatstat.data (>= 2.1-0),
               r-cran-spatstat.geom (>= 2.3-0),
               r-cran-spatstat.core,
               r-cran-spatstat.utils (>= 2.2-0),
               r-cran-matrix,
               r-cran-spatstat.sparse (>= 2.0),
               debhelper
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-spatstat.linnet
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-spatstat.linnet.git
Homepage: https://cran.r-project.org/package=spatstat.linnet
Rules-Requires-Root: no

Package: r-cran-spatstat.linnet
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: linear networks functionality of the 'spatstat' family of GNU R
 Defines types of spatial data on a linear network and provides
 functionality for geometrical operations, data analysis and modelling
 of data on a linear network, in the 'spatstat' family of packages.
 Contains definitions and support for linear networks, including
 creation of networks, geometrical measurements, topological
 connectivity, geometrical operations such as inserting and deleting
 vertices, intersecting a network with another object, and interactive
 editing of networks. Data types defined on a network include point
 patterns, pixel images, functions, and tessellations. Exploratory
 methods include kernel estimation of intensity on a network, K-
 functions and pair correlation functions on a network, simulation
 envelopes, nearest neighbour distance and empty space distance,
 relative risk estimation with cross-validated bandwidth selection.
 Formal hypothesis tests of random pattern (chi-squared, Kolmogorov-
 Smirnov, Monte Carlo, Diggle-Cressie-Loosmore-Ford, Dao-Genton, two-
 stage Monte Carlo) and tests for covariate effects (Cox-Berman-Waller-
 Lawson, Kolmogorov-Smirnov, ANOVA) are also supported. Parametric
 models can be fitted to point pattern data using the function lppm()
 similar to glm(). Only Poisson models are implemented so far. Models
 may involve dependence on covariates and dependence on marks. Models
 are fitted by maximum likelihood. Fitted point process models can be
 simulated, automatically. Formal hypothesis tests of a fitted model are
 supported (likelihood ratio test, analysis of deviance, Monte Carlo
 tests) along with basic tools for model selection (stepwise(), AIC())
 and variable selection (sdr). Tools for validating the fitted model
 include simulation envelopes, residuals, residual plots and Q-Q plots,
 leverage and influence diagnostics, partial residuals, and added
 variable plots. Random point patterns on a network can be generated
 using a variety of models.
