## r-cran-spatstat.linnet 2.3-2

=== debian/changelog ===
r-cran-spatstat.linnet (2.3-2-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 13 Mar 2022 16:09:54 +0100
