=== debian/control ===
--- 
+++ 
@@ -9,11 +9,11 @@
                r-base-dev,
                r-cran-spatstat.data (>= 2.1-0),
                r-cran-spatstat.geom (>= 2.3-0),
+               r-cran-spatstat.random,
                r-cran-spatstat.core,
                r-cran-spatstat.utils (>= 2.2-0),
                r-cran-matrix,
-               r-cran-spatstat.sparse (>= 2.0),
-               debhelper
+               r-cran-spatstat.sparse (>= 2.0)
 Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-spatstat.linnet
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-spatstat.linnet.git
