## r-cran-spatstat.linnet 3.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,30 +1,37 @@
 Package: spatstat.linnet
-Version: 2.3-1
-Date: 2021-12-11
+Version: 3.0-6
+Date: 2023-02-20
 Title: Linear Networks Functionality of the 'spatstat' Family
 Authors@R: c(person("Adrian", "Baddeley", 
-                    role = c("aut", "cre"),
-       	            email = "Adrian.Baddeley@curtin.edu.au"),
+                    role = c("aut", "cre", "cph"),
+       	            email = "Adrian.Baddeley@curtin.edu.au",
+		    comment = c(ORCID="0000-0001-9499-8382")),
 	     person("Rolf", "Turner", 
-                    role = "aut",
- 	            email="r.turner@auckland.ac.nz"),
+                    role = c("aut", "cph"),
+ 	            email="r.turner@auckland.ac.nz",
+		    comment=c(ORCID="0000-0001-5521-5218")),
 	     person("Ege",   "Rubak", 
-                    role = "aut",
-		    email = "rubak@math.aau.dk"),
+                    role = c("aut", "cph"),
+		    email = "rubak@math.aau.dk",
+		    comment=c(ORCID="0000-0002-6675-533X")),
+	     person("Greg", "McSwiggan",
+	            role = c("aut", "cph")),
+	     person("Tilman", "Davies",
+	            role = c("ctb", "cph")),
+	     person("Mehdi", "Moradi",
+	            role = c("ctb", "cph")),
+	     person("Suman", "Rakshit",
+	            role = c("ctb", "cph")),
 	     person("Ottmar", "Cronie",
-	            role = "ctb"),
-	     person("Tilman", "Davies",
-	            role = "ctb"),
-	     person("Greg", "McSwiggan",
-	            role = "ctb"),
-	     person("Suman", "Rakshit",
 	            role = "ctb"))
 Maintainer: Adrian Baddeley <Adrian.Baddeley@curtin.edu.au>
-Depends: R (>= 3.5.0), spatstat.data (>= 2.1-0), spatstat.geom (>=
-        2.3-0), spatstat.core (>= 2.3-0), stats, graphics, grDevices,
+Depends: R (>= 3.5.0), spatstat.data (>= 3.0), spatstat.geom (>=
+        3.0-6), spatstat.random (>= 3.1-3), spatstat.explore (>=
+        3.0-6), spatstat.model (>= 3.2-1), stats, graphics, grDevices,
         methods, utils
-Imports: spatstat.utils (>= 2.2-0), Matrix, spatstat.sparse (>= 2.0)
-Suggests: goftest, locfit, spatstat (>= 2.0-0)
+Imports: spatstat.utils (>= 3.0), Matrix, spatstat.sparse (>= 3.0)
+Suggests: goftest, locfit, spatstat (>= 3.0)
+Additional_repositories: https://spatstat.r-universe.dev
 Description: Defines types of spatial data on a linear network
 	     and provides functionality for geometrical operations,
 	     data analysis and modelling of data on a linear network,
@@ -40,13 +47,15 @@
 NeedsCompilation: yes
 ByteCompile: true
 BugReports: https://github.com/spatstat/spatstat.linnet/issues
-Packaged: 2021-12-11 10:00:05 UTC; adrian
-Author: Adrian Baddeley [aut, cre],
-  Rolf Turner [aut],
-  Ege Rubak [aut],
-  Ottmar Cronie [ctb],
-  Tilman Davies [ctb],
-  Greg McSwiggan [ctb],
-  Suman Rakshit [ctb]
+Packaged: 2023-02-20 03:51:48 UTC; adrian
+Author: Adrian Baddeley [aut, cre, cph]
+    (<https://orcid.org/0000-0001-9499-8382>),
+  Rolf Turner [aut, cph] (<https://orcid.org/0000-0001-5521-5218>),
+  Ege Rubak [aut, cph] (<https://orcid.org/0000-0002-6675-533X>),
+  Greg McSwiggan [aut, cph],
+  Tilman Davies [ctb, cph],
+  Mehdi Moradi [ctb, cph],
+  Suman Rakshit [ctb, cph],
+  Ottmar Cronie [ctb]
 Repository: CRAN
-Date/Publication: 2021-12-11 19:30:05 UTC
+Date/Publication: 2023-02-22 01:10:02 UTC
