## r-cran-spatstat.linnet 3.0-4

=== debian/changelog ===
r-cran-spatstat.linnet (3.0-4-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 30 Jan 2023 15:04:05 +0100

r-cran-spatstat.linnet (3.0-3-1) unstable; urgency=medium

  * New upstream version
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 12 Dec 2022 14:12:58 +0100

r-cran-spatstat.linnet (3.0-2-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Build-Depends: r-cran-spatstat.explore, r-cran-spatstat.model

 -- Andreas Tille <tille@debian.org>  Fri, 09 Dec 2022 11:47:49 +0100
