=== debian/control ===
--- 
+++ 
@@ -7,14 +7,15 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-spatstat.data (>= 2.1-0),
-               r-cran-spatstat.geom (>= 2.3-0),
-               r-cran-spatstat.random,
-               r-cran-spatstat.core,
-               r-cran-spatstat.utils (>= 2.2-0),
+               r-cran-spatstat.data (>= 3.0),
+               r-cran-spatstat.geom (>= 3.0-5),
+               r-cran-spatstat.random (>= 3.1-2),
+               r-cran-spatstat.explore,
+               r-cran-spatstat.model (>= 3.1),
+               r-cran-spatstat.utils (>= 3.0),
                r-cran-matrix,
-               r-cran-spatstat.sparse (>= 2.0)
-Standards-Version: 4.6.0
+               r-cran-spatstat.sparse (>= 3.0)
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-spatstat.linnet
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-spatstat.linnet.git
 Homepage: https://cran.r-project.org/package=spatstat.linnet
