## r-cran-spatstat.linnet 3.0-6

=== debian/changelog ===
r-cran-spatstat.linnet (3.0-6-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 26 Feb 2023 12:52:23 +0100
