=== debian/control ===
--- 
+++ 
@@ -8,10 +8,10 @@
                dh-r,
                r-base-dev,
                r-cran-spatstat.data (>= 3.0),
-               r-cran-spatstat.geom (>= 3.0-5),
-               r-cran-spatstat.random (>= 3.1-2),
+               r-cran-spatstat.geom (>= 3.0-6),
+               r-cran-spatstat.random,
                r-cran-spatstat.explore,
-               r-cran-spatstat.model (>= 3.1),
+               r-cran-spatstat.model (>= 3.2-1),
                r-cran-spatstat.utils (>= 3.0),
                r-cran-matrix,
                r-cran-spatstat.sparse (>= 3.0)
