## r-cran-spatstat.linnet 3.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: spatstat.linnet
-Version: 3.0-6
-Date: 2023-02-20
+Version: 3.1-3
+Date: 2023-10-28
 Title: Linear Networks Functionality of the 'spatstat' Family
 Authors@R: c(person("Adrian", "Baddeley", 
                     role = c("aut", "cre", "cph"),
@@ -8,7 +8,7 @@
 		    comment = c(ORCID="0000-0001-9499-8382")),
 	     person("Rolf", "Turner", 
                     role = c("aut", "cph"),
- 	            email="r.turner@auckland.ac.nz",
+ 	            email="rolfturner@posteo.net",
 		    comment=c(ORCID="0000-0001-5521-5218")),
 	     person("Ege",   "Rubak", 
                     role = c("aut", "cph"),
@@ -26,12 +26,11 @@
 	            role = "ctb"))
 Maintainer: Adrian Baddeley <Adrian.Baddeley@curtin.edu.au>
 Depends: R (>= 3.5.0), spatstat.data (>= 3.0), spatstat.geom (>=
-        3.0-6), spatstat.random (>= 3.1-3), spatstat.explore (>=
-        3.0-6), spatstat.model (>= 3.2-1), stats, graphics, grDevices,
+        3.2-7), spatstat.random (>= 3.2-1), spatstat.explore (>=
+        3.2-5), spatstat.model (>= 3.2-8), stats, graphics, grDevices,
         methods, utils
-Imports: spatstat.utils (>= 3.0), Matrix, spatstat.sparse (>= 3.0)
+Imports: spatstat.utils (>= 3.0-3), Matrix, spatstat.sparse (>= 3.0)
 Suggests: goftest, locfit, spatstat (>= 3.0)
-Additional_repositories: https://spatstat.r-universe.dev
 Description: Defines types of spatial data on a linear network
 	     and provides functionality for geometrical operations,
 	     data analysis and modelling of data on a linear network,
@@ -47,7 +46,7 @@
 NeedsCompilation: yes
 ByteCompile: true
 BugReports: https://github.com/spatstat/spatstat.linnet/issues
-Packaged: 2023-02-20 03:51:48 UTC; adrian
+Packaged: 2023-10-28 08:14:31 UTC; adrian
 Author: Adrian Baddeley [aut, cre, cph]
     (<https://orcid.org/0000-0001-9499-8382>),
   Rolf Turner [aut, cph] (<https://orcid.org/0000-0001-5521-5218>),
@@ -58,4 +57,4 @@
   Suman Rakshit [ctb, cph],
   Ottmar Cronie [ctb]
 Repository: CRAN
-Date/Publication: 2023-02-22 01:10:02 UTC
+Date/Publication: 2023-10-28 15:00:02 UTC
