## r-cran-spatstat.linnet 3.1-1

=== debian/changelog ===
r-cran-spatstat.linnet (3.1-1-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 27 Jun 2023 16:43:22 +0200
