=== debian/control ===
--- 
+++ 
@@ -8,11 +8,11 @@
                dh-r,
                r-base-dev,
                r-cran-spatstat.data (>= 3.0),
-               r-cran-spatstat.geom (>= 3.0-6),
+               r-cran-spatstat.geom (>= 3.2-1),
                r-cran-spatstat.random,
-               r-cran-spatstat.explore,
-               r-cran-spatstat.model (>= 3.2-1),
-               r-cran-spatstat.utils (>= 3.0),
+               r-cran-spatstat.explore (>= 3.2-1),
+               r-cran-spatstat.model,
+               r-cran-spatstat.utils (>= 3.0-3),
                r-cran-matrix,
                r-cran-spatstat.sparse (>= 3.0)
 Standards-Version: 4.6.2
