## r-cran-spatstat.linnet 3.1-3

=== debian/changelog ===
r-cran-spatstat.linnet (3.1-3-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 29 Oct 2023 16:24:25 +0100
