## r-cran-spatstat.linnet 3.1-5

=== debian/changelog ===
r-cran-spatstat.linnet (3.1-5-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 19 May 2024 16:40:55 +0200
