=== debian/control ===
--- 
+++ 
@@ -7,15 +7,15 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-spatstat.data (>= 3.0),
-               r-cran-spatstat.geom (>= 3.2-7),
-               r-cran-spatstat.random (>= 3.2-1),
-               r-cran-spatstat.explore (>= 3.2-5),
+               r-cran-spatstat.data (>= 3.0-4),
+               r-cran-spatstat.geom (>= 3.2-9),
+               r-cran-spatstat.random (>= 3.2-3),
+               r-cran-spatstat.explore (>= 3.2-7),
                r-cran-spatstat.model,
-               r-cran-spatstat.utils (>= 3.0-3),
+               r-cran-spatstat.utils (>= 3.0-4),
                r-cran-matrix,
-               r-cran-spatstat.sparse (>= 3.0)
-Standards-Version: 4.6.2
+               r-cran-spatstat.sparse (>= 3.0-3)
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-spatstat.linnet
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-spatstat.linnet.git
 Homepage: https://cran.r-project.org/package=spatstat.linnet
