## r-cran-spatstat.linnet 3.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: spatstat.linnet
-Version: 3.1-3
-Date: 2023-10-28
+Version: 3.2-5
+Date: 2025-01-22
 Title: Linear Networks Functionality of the 'spatstat' Family
 Authors@R: c(person("Adrian", "Baddeley", 
                     role = c("aut", "cre", "cph"),
@@ -25,11 +25,11 @@
 	     person("Ottmar", "Cronie",
 	            role = "ctb"))
 Maintainer: Adrian Baddeley <Adrian.Baddeley@curtin.edu.au>
-Depends: R (>= 3.5.0), spatstat.data (>= 3.0), spatstat.geom (>=
-        3.2-7), spatstat.random (>= 3.2-1), spatstat.explore (>=
-        3.2-5), spatstat.model (>= 3.2-8), stats, graphics, grDevices,
-        methods, utils
-Imports: spatstat.utils (>= 3.0-3), Matrix, spatstat.sparse (>= 3.0)
+Depends: R (>= 3.5.0), stats, graphics, grDevices, methods, utils,
+        spatstat.data (>= 3.1-4), spatstat.univar (>= 3.1-1),
+        spatstat.geom (>= 3.3-4), spatstat.random (>= 3.3-2),
+        spatstat.explore (>= 3.3-3), spatstat.model (>= 3.3-4)
+Imports: Matrix, spatstat.utils (>= 3.1-2), spatstat.sparse (>= 3.1-0)
 Suggests: goftest, locfit, spatstat (>= 3.0)
 Description: Defines types of spatial data on a linear network
 	     and provides functionality for geometrical operations,
@@ -46,7 +46,7 @@
 NeedsCompilation: yes
 ByteCompile: true
 BugReports: https://github.com/spatstat/spatstat.linnet/issues
-Packaged: 2023-10-28 08:14:31 UTC; adrian
+Packaged: 2025-01-22 00:22:20 UTC; adrian
 Author: Adrian Baddeley [aut, cre, cph]
     (<https://orcid.org/0000-0001-9499-8382>),
   Rolf Turner [aut, cph] (<https://orcid.org/0000-0001-5521-5218>),
@@ -57,4 +57,4 @@
   Suman Rakshit [ctb, cph],
   Ottmar Cronie [ctb]
 Repository: CRAN
-Date/Publication: 2023-10-28 15:00:02 UTC
+Date/Publication: 2025-01-22 01:10:02 UTC
