## r-cran-spatstat.linnet 3.2-5

=== debian/changelog ===
r-cran-spatstat.linnet (3.2-5-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.1 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Charles Plessy <plessy@debian.org>  Tue, 25 Feb 2025 10:53:36 +0900
