=== debian/control ===
--- 
+++ 
@@ -1,25 +1,25 @@
 Source: r-cran-spatstat.linnet
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-spatstat.linnet
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-spatstat.linnet.git
+Homepage: https://cran.r-project.org/package=spatstat.linnet
+Standards-Version: 4.7.1
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-spatstat.data (>= 3.0-4),
-               r-cran-spatstat.geom (>= 3.2-9),
-               r-cran-spatstat.random (>= 3.2-3),
-               r-cran-spatstat.explore (>= 3.2-7),
-               r-cran-spatstat.model,
-               r-cran-spatstat.utils (>= 3.0-4),
+               r-cran-spatstat.data (>= 3.1-4),
+               r-cran-spatstat.geom (>= 3.3-4),
+               r-cran-spatstat.random (>= 3.3-2),
+               r-cran-spatstat.explore (>= 3.3-3),
+               r-cran-spatstat.model (>= 3.3-4),
                r-cran-matrix,
-               r-cran-spatstat.sparse (>= 3.0-3)
-Standards-Version: 4.7.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-spatstat.linnet
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-spatstat.linnet.git
-Homepage: https://cran.r-project.org/package=spatstat.linnet
-Rules-Requires-Root: no
+               r-cran-spatstat.utils (>= 3.1-2),
+               r-cran-spatstat.sparse (>= 3.1-0)
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-spatstat.linnet
 Architecture: any
