=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-goftest,
        r-cran-locfit,
        r-cran-spatstat (>= 3.0)
Restrictions: allow-stderr
