=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/spatstat.linnet_([-\d.]*)\.tar\.gz
