## r-cran-spatstat.linnet 3.4-1

=== debian/changelog ===
r-cran-spatstat.linnet (3.4-1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.3 (routine-update)
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Charles Plessy <plessy@debian.org>  Thu, 12 Feb 2026 09:58:01 +0900
