=== debian/control ===
--- 
+++ 
@@ -1,33 +1,47 @@
 Source: r-cran-spatstat.linnet
+Standards-Version: 4.7.3
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
+Uploaders:
+ Andreas Tille <tille@debian.org>,
 Section: gnu-r
-Priority: optional
-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
-Uploaders: Andreas Tille <tille@debian.org>
+Testsuite: autopkgtest-pkg-r
+Build-Depends:
+ debhelper-compat (= 13),
+ dh-r,
+ r-base-dev,
+ r-cran-spatstat.data (>= 3.1-9),
+ r-cran-spatstat.univar,
+ r-cran-spatstat.geom (>= 3.7),
+ r-cran-spatstat.random (>= 3.4-4),
+ r-cran-spatstat.explore (>= 3.7),
+ r-cran-spatstat.model (>= 3.6-1),
+ r-cran-matrix,
+ r-cran-spatstat.utils (>= 3.2-1),
+ r-cran-spatstat.sparse (>= 3.1),
+ r-cran-spatstat.data (>= 3.1-4),
+ r-cran-spatstat.geom (>= 3.3-4),
+ r-cran-spatstat.random (>= 3.3-2),
+ r-cran-spatstat.explore (>= 3.3-3),
+ r-cran-spatstat.model (>= 3.3-4),
+ r-cran-spatstat.utils (>= 3.1-2),
+ r-cran-spatstat.sparse (>= 3.1-0),
+ architecture-is-64-bit,
+ architecture-is-little-endian,
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-spatstat.linnet
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-spatstat.linnet.git
 Homepage: https://cran.r-project.org/package=spatstat.linnet
-Standards-Version: 4.7.1
 Rules-Requires-Root: no
-Build-Depends: debhelper-compat (= 13),
-               dh-r,
-               r-base-dev,
-               r-cran-spatstat.data (>= 3.1-4),
-               r-cran-spatstat.geom (>= 3.3-4),
-               r-cran-spatstat.random (>= 3.3-2),
-               r-cran-spatstat.explore (>= 3.3-3),
-               r-cran-spatstat.model (>= 3.3-4),
-               r-cran-matrix,
-               r-cran-spatstat.utils (>= 3.1-2),
-               r-cran-spatstat.sparse (>= 3.1-0)
-Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-spatstat.linnet
 Architecture: any
-Depends: ${R:Depends},
-         ${shlibs:Depends},
-         ${misc:Depends}
-Recommends: ${R:Recommends}
-Suggests: ${R:Suggests}
+Depends:
+ ${R:Depends},
+ ${shlibs:Depends},
+ ${misc:Depends},
+Recommends:
+ ${R:Recommends},
+Suggests:
+ ${R:Suggests},
 Description: linear networks functionality of the 'spatstat' family of GNU R
  Defines types of spatial data on a linear network and provides
  functionality for geometrical operations, data analysis and modelling
