=== debian/tests/control ===
Tests: run-unit-test
Restrictions: allow-stderr
Depends:
 @,
 r-cran-goftest,
 r-cran-locfit,
 r-cran-spatstat (>= 3.5),
 r-cran-spatstat (>= 3.0),
